@charset "utf-8";
/* CSS Document */
.breadcrumb {
	font-size: 11px;
}
#main {
	width: 100%;
	padding: 0 4%;
	box-sizing: border-box;
}

/*----------------------------------------------------------
永年無料オプションお申込みフォーム
----------------------------------------------------------*/
#apply p {
	font-size: 13px;
}
#apply .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 17px;
	background-size: 325px 3px;
	line-height: 1.2;
}
#apply .sec .opbox p {
	font-size: 12px;
}
#apply .opfrom {
	width: 100%;
}
#apply #section02 table {
	width: 100%;
	margin-bottom: 43px;
}
#apply table, #option-contact tbody, #option-contact tr, #option-contact th, #option-contact td {
	display: block;
}
#apply #section02 .table01 th {
	display: block;
	width: 100%;
	padding: 10px 0;
	box-sizing: border-box;
	font-size: 14px;
}
#apply #section02 .table01 td input.id {
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
}
#apply #section02 .table01 td {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 12px 12px;
}
#apply #section02 .table01 td.op_04 label input {
	margin-bottom: 10px;
}
#apply #section02 .table01 td input.name {
	width: 90px;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
}
#apply #section02 .table01 td input.kana {
	padding: 5px;
	box-sizing: border-box;
	margin: 0;
	width: 90px
}
#apply #section02 .subtitle {
	font-size: 13px;
	margin-bottom: 27px;
	margin-top: 0;
}
#apply #section02 .table01 {
	margin-bottom: 30px;
}
#apply #section02 .table02 td {
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
#apply #section02 .table02 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 25px 0;
}
#apply #section02 .table03 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 0;
}
#apply #section02 table td .radioBlock {
	display: block;
}
#apply #section02 .table02 .red-circle {
	background-size: 46px auto;
  padding: 34px 0 34px 60px;
}
#apply #section02 .big-red {
	background-size: 90px;
}
#apply #section02 .table04 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
}
#apply #section02 .table04 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
}
#apply #section02 .big-red {
	padding: 0px 0 21px 100px;
	font-size: 16px;
	margin-bottom: 20px;
	background-size: 90px;
}
#apply #section02 .big-red span {
	font-size: 20px;
}
#apply #section02 .table02 {
	margin-bottom: 36px;
}
#apply #section02 .subtitle01 {
	font-size: 18px;
	margin-bottom: 19px;
	margin-top: 23px;
}
#apply #section02 .table03 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 0;
}
#apply #section02 .table03 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 5px;
}
#apply #section02 .table03 {
	margin-bottom: 20px;
}
#apply #section02 .table03 tbody,
#apply #section02 .table03 tr {
	display: block;
	width: 100%;
}
#apply #section02 .subtitle03 {
	font-size: 13px;
	margin-bottom: 20px;
	margin-top: 22px;
}
#apply #section02 .textbox03 p {
	padding-left: 3em;
	text-indent: -3em;
}
#apply .button {
	width: 280px;
	font-size: 14px;
	padding: 13px 0;
	margin: 0 auto 40px;
}
#apply #section02 .table04 {
	margin-bottom: 20px;
}
#apply #section02 .table04 tbody,
#apply #section02 .table04 tr {
	display: block;
	width: 100%;
}
#apply .btn_wrap div {
	margin-bottom: 0;
}
#apply .button.button_red {
	margin-bottom: 0;
}
#apply .mw_wp_form.mw_wp_form_preview table,
#apply .mw_wp_form.mw_wp_form_preview table tbody,
#apply .mw_wp_form.mw_wp_form_preview table tr {
	display: block;
	width: 100%;
}
#apply .btn_wrap {
	margin: 0 auto 20px;
}
#apply .mw_wp_form_preview .btn_wrap {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 40px;
}
#apply input[type="submit"] {
	width: 280px;
}
#apply .mw_wp_form_preview input[type="submit"] {
	width: 280px;
}
#apply .mw_wp_form_preview input[name="submitBack"] {
	font-size: 14px;
	margin: 0 auto 20px;
	padding: 13px 0;
}

/*-------------------------------------------
永年無料オプション　サンクスページ
-------------------------------------------*/
#apply_thanks p {
	font-size: 14px;
	line-height: 1.6;
}
#apply_thanks .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 160px 3px;
	padding-bottom: 4px;
}

/*------------------------------------------
お問い合わせ
-------------------------------------------*/
#contact p.before {
	font-size: 14px;
	line-height: 1.6;
}
#contact p.confirm {
	font-size: 14px;
}
#contact p.notes {
	font-size: 14px;
}
#contact .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 109px 3px;
	padding-bottom: 4px;
}
#contact #section02 .opfrom .subtitle {
	font-size: 14px;
}
#contact #section02 table,
#contact #section02 table tbody,
#contact #section02 table tr{
	width: 100%;
	display: block;
}
#contact #section02 .table01 {
	margin-bottom: 20px;
}
#contact #section02 .table01 th {
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 7px;
}
#contact #section02 .table01 td {
	display: block;
	padding: 12px 7px;
	width: 100%;
	box-sizing: border-box;
}
#contact #section02 .opfrom {
	width: 100%;
	box-sizing: border-box;
}
#contact #section02 .table01 td.name01 {
	padding: 12px 7px;
}
#contact #section02 .table01 td input.id {
	width: 100%;
}
#contact #section02 .table01 td textarea.id {
	width: 100%;
}
#contact #section02 .table01 td span.title {
  width: 30px;
}
#contact #section02 .table01 td span.title2 {
	width: 30px;
	margin-left: 10px;
}
#contact #section02 .table01 td input.name {
	width: 95px;
	margin-left: 4px;
	margin-right: 12px;
	height: 30px;
	padding: 5px 3px;
	box-sizing: border-box;
}
#contact #section02 .table01 td input.kana {
	width: 95px;
	margin-left: 4px;
	margin-right: 12px;
	height: 30px;
	padding: 5px 3px;
	box-sizing: border-box;
}
#contact #section02 .table01 td p {
	font-size: 14px;
}
#contact .btnwrap {
	margin: 0 auto 20px;
}
#contact .mw_wp_form_preview .btnwrap {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 40px;
}
#contact input[type="submit"] {
	width: 280px;
}
#contact .mw_wp_form_preview input[type="submit"] {
	width: 280px;
}
#contact .mw_wp_form_preview input[name="submitBack"] {
	margin: 0 auto 20px;
}
#contact .sec .ttl02 {
    width: 100%;
    line-height: 1.5;
}
#contact a.question_link {
    width: 60%;
}
/*-------------------------------------------
お問い合わせ　サンクスページ
-------------------------------------------*/
#contact_thanks p {
	font-size: 14px;
	line-height: 1.6;
}
#contact_thanks .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 160px 3px;
	padding-bottom: 4px;
}

/*-------------------------------------------
メールアドレス申請
-------------------------------------------*/
#mail p.before {
	font-size: 14px;
	line-height: 1.6;
}
#mail p.confirm {
	font-size: 14px;
}
#mail p.notes {
	font-size: 14px;
}
#mail .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 160px 3px;
	padding-bottom: 4px;
}
#mail #section02 table {
	width: 100%;
	display: block;
}
#mail #section02 .table01 {
	margin-bottom: 20px;
}
#mail #section02 .table01 tbody,
#mail #section02 .table01 tr {
	width: 100%;
	display: block;
}
#mail #section02 .table01 th {
	width: 100%;
	display: block;
	box-sizing: border-box;
	padding: 7px;
	font-size: 14px;
}
#mail #section02 .table01 td {
	width: 100%;
	display: block;
	padding: 17px 15px;
	box-sizing: border-box;
	font-size: 14px;
}
#mail #section02 .opfrom {
	width: 100%;
	box-sizing: border-box;
}
#mail #section02 .table01 td span.title {
  width: 30px;
}
#mail #section02 .table01 td span.title2 {
	width: 30px;
	margin-left: 10px;
}
#mail #section02 .table01 td.name01 {
	padding: 15px;
}
#mail #section02 .table01 td select {
	width: 100%;
}
#mail #section02 .table01 td input.id {
	width: 100%;
	box-sizing: border-box;
}
#mail #section02 .table01 td textarea.id {
	width: 100%;
	box-sizing: border-box;
}
#mail #section02 .table01 td input.name {
	width: 80px;
	margin-left: 4px;
	margin-right: 15px;
	height: 30px;
	padding: 13px;
	box-sizing: border-box;
}
#mail #section02 .table01 td input.kana {
	width: 80px;
	margin-left: 5px;
	margin-right: 12px;
	height: 30px;
	padding: 13px;
	box-sizing: border-box;
}
#mail #section02 .table01 td input.hope {
	width: 140px;
}
#mail #section02 .table01 td p.hopenotec {
	font-size: 13px;
}
#mail input[type="submit"] {
	margin-bottom: 0;
}
#mail .btnwrap {
	width: 280px;
	height: auto;
	margin: 0 auto 20px;
}
#mail .mw_wp_form_preview .btnwrap {
	display: block;
	width: 280px;
	height: auto;
	margin: 0 auto 20px;
}
#mail input[type="submit"] {
	width: 280px;
}
#mail .mw_wp_form_preview input[type="submit"] {
	width: 280px;
}
#mail .mw_wp_form_preview input[name="submitBack"] {
	margin: 0 auto 20px;
}
#mail #section02 .table01 td input.kaiin_id {
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
}

/*-------------------------------------------
メールアドレス申請　サンクスページ
-------------------------------------------*/
#mail_thanks p {
	font-size: 14px;
	line-height: 1.6;
}
#mail_thanks .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 160px 3px;
	padding-bottom: 4px;
}



/*----------------------------------------------------------
永年無料オプションお申込みフォーム
----------------------------------------------------------*/
#apply2 p {
	font-size: 13px;
}
#apply2 .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 17px;
	background-size: 325px 3px;
	line-height: 1.2;
}
#apply2 .sec .opbox p {
	font-size: 12px;
}
#apply2 .opfrom {
	width: 100%;
}
#apply2 #section02 table {
	width: 100%;
	margin-bottom: 43px;
}
#apply2 table, #option-contact tbody, #option-contact tr, #option-contact th, #option-contact td {
	display: block;
}
#apply2 #section02 .table01 th {
	display: block;
	width: 100%;
	padding: 10px 0;
	box-sizing: border-box;
	font-size: 14px;
}
#apply2 #section02 .table01 td input.id {
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
}
#apply2 #section02 .table01 td {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 12px 12px;
}
#apply2 #section02 .table01 td.op_04 label input {
	margin-bottom: 10px;
}
#apply2 #section02 .table01 td input.name {
	width: 90px;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
}
#apply2 #section02 .table01 td input.kana {
	padding: 5px;
	box-sizing: border-box;
	margin: 0;
	width: 90px
}
#apply2 #section02 .subtitle {
	font-size: 13px;
	margin-bottom: 27px;
	margin-top: 0;
}
#apply2 #section02 .table01 {
	margin-bottom: 30px;
}
#apply2 #section02 .table02 td {
	display: block;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
#apply2 #section02 .table02 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 25px 0;
}
#apply2 #section02 .table03 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 0;
}
#apply2 #section02 .table02 .red-circle {
	background-size: 46px auto;
  padding: 34px 0 34px 60px;
}
#apply2 #section02 .big-red {
	background-size: 90px;
}
#apply2 #section02 .table04 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
}
#apply2 #section02 .table04 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
}
#apply2 #section02 .big-red {
	padding: 0px 0 21px 100px;
	font-size: 16px;
	margin-bottom: 20px;
	background-size: 90px;
}
#apply2 #section02 .big-red span {
	font-size: 20px;
}
#apply2 #section02 .table02 {
	margin-bottom: 36px;
}
#apply2 #section02 .subtitle01 {
	font-size: 18px;
	margin-bottom: 19px;
	margin-top: 23px;
}
#apply2 #section02 .table03 th {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 0;
}
#apply2 #section02 .table03 td {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 5px;
}
#apply2 #section02 .table03 {
	margin-bottom: 20px;
}
#apply2 #section02 .table03 tbody,
#apply2 #section02 .table03 tr {
	display: block;
	width: 100%;
}
#apply2 #section02 .subtitle03 {
	font-size: 13px;
	margin-bottom: 20px;
	margin-top: 22px;
}
#apply2 #section02 .textbox03 p {
	padding-left: 3em;
	text-indent: -3em;
}
#apply2 .button {
	width: 280px;
	font-size: 14px;
	padding: 13px 0;
	margin: 0 auto 40px;
}
#apply2 #section02 .table04 {
	margin-bottom: 20px;
}
#apply2 #section02 .table04 tbody,
#apply2 #section02 .table04 tr {
	display: block;
	width: 100%;
}
#apply2 .btn_wrap div {
	margin-bottom: 0;
}
#apply2 .button.button_red {
	margin-bottom: 0;
}
#apply2 .mw_wp_form.mw_wp_form_preview table,
#apply2 .mw_wp_form.mw_wp_form_preview table tbody,
#apply2 .mw_wp_form.mw_wp_form_preview table tr {
	display: block;
	width: 100%;
}
#apply2 .btn_wrap {
	margin: 0 auto 20px;
}
#apply2 .mw_wp_form_preview .btn_wrap {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 40px;
}
#apply2 input[type="submit"] {
	width: 280px;
}
#apply2 .mw_wp_form_preview input[type="submit"] {
	width: 280px;
}
#apply2 .mw_wp_form_preview input[name="submitBack"] {
	font-size: 14px;
	margin: 0 auto 20px;
	padding: 13px 0;
}

/*-------------------------------------------
永年無料オプション　サンクスページ
-------------------------------------------*/
#apply_thanks p {
	font-size: 14px;
	line-height: 1.6;
}
#apply_thanks .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 160px 3px;
	padding-bottom: 4px;
}